Build #1 for generic-pretty-0.1.0

[all reports]

Package generic-pretty-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-04-05 14:44:47.192397 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: generic-pretty-0.1.0 (user goal)
next goal: base (dependency of generic-pretty-0.1.0)
rejecting: base-4.7.0.1/installed-e4b... (conflict: generic-pretty =>
base>=4.8 && <4.9)
rejecting: base-4.8.0.0, 4.7.0.2, 4.7.0.1, 4.7.0.0, 4.6.0.1, 4.6.0.0, 4.5.1.0,
4.5.0.0, 4.4.1.0, 4.4.0.0, 4.3.1.0, 4.3.0.0, 4.2.0.2, 4.2.0.1, 4.2.0.0,
4.1.0.0, 4.0.0.0, 3.0.3.2, 3.0.3.1 (global constraint requires installed
instance)
Dependency tree exhaustively searched.